Subject: Re: INET6 needed for INSTALL?
To: Simon J. Gerraty <>
From: None <>
List: current-users
Date: 05/04/2000 12:11:56
>Moving this from port-sparc as it would be best to have one solution.
>The sparc boot.fs no longer fits on a 1.44 floppy.
>While it is probably inevitable that we will have to use multiple
>floppies eventually, I'm not about to undertake doing that.
>In looking at what can be removed to drop the size of the embeded
>ramdisk, INET6 looks like a good candidate.  Are there in fact any
>sites out there that would use INET6 to install NetBSD - other than
>"because they can"?

	Yes we do, not just because we can, but because we can autoconfigure
	the node during installation process.

>Right now lots of Makefiles (even those under distrib) have an

	This is not related to boot floppy.  We generate binaries for boot
	floppies using src/distrib/utils/x_ping/Makefile for example, and the
	resulting binaries do not contain IPv6 bits (sorry if there are any